test_environment.content:
  path: '/zonedata/build'
  defaults:
    _controller: '\Drupal\zone_data\Controller\ZoneDataController::run'
    _title: 'Zone Data Build'
  requirements:
    _permission: 'administer content'
  options:
    _admin_route: 'true'
zone_data.build:
  path: '/admin/structure/zone_data/build'
  defaults:
    _form: '\Drupal\zone_data\Form\ZoneBuildUi'
    _title: 'Zone Builder'
  requirements:
    _permission: 'administer content'